Subject: JMP> HP Job Monitoring Solution

From: Bob Pentecost <[email-masked]>
Date: Wed, 15 Jan 1997 09:10:00 -0700

I have uploaded the slides I used for the presentation on HP's Job 
Monitoring Solution that I gave at the PWG meeting on 8 Jan. You can find 
the file at:

ftp://ftp.pwg.org/pub/pwg/snmpmib/jobs-mib/implementations/hpjob.pdf

The slides don't look very good when viewed, but they seem to print okay.

Bob Pentecost
HP